Bug 190009 - rcs2log uses obsolete sort option
rcs2log uses obsolete sort option
Product: Fedora
Classification: Fedora
Component: cvs (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Ben Levenson
: 197227 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-04-26 13:22 EDT by Markus Armbruster
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-09 08:10:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Markus Armbruster 2006-04-26 13:22:37 EDT
Description of problem:
rc2log fails because it uses obsolete sort option.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. cd to something under CVS control
2. run rcs2log
Actual results:
sort: invalid option -- 4
Try `sort --help' for more information.

Expected results:
Change log on stdout.

Additional info:
Workaround: run it with _POSIX2_VERSION=199209 in the environment.
Comment 1 Martin Stransky 2006-05-09 08:10:34 EDT
updated in cvs, thanks.
Comment 2 Martin Stransky 2006-06-29 10:18:43 EDT
*** Bug 197227 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.